@charset "utf-8";
/* CSS Document */

/*基本*/
body{margin:0;padding:0;/* background-color: #6fb4ed; */}
/*全BOX版面*/
.WRAPPER {z-index:0;position: relative;display:block;margin: 0 auto;padding:0;overflow:hidden;width:100%;min-width:1220px;text-align:left;font-family:"微軟正黑體","Microsoft JhengHei",Helvetica;background: url(pc_repeat.jpg?t=1781260333277)top center repeat-y;background-size: 100%;}
.WRAPPER img { border:0px; vertical-align:top;}
.WRAPPER a { text-decoration:none; -webkit-tap-highlight-color: transparent}
/*預設清單樣式*/
.Area .list_00 ul {display:inline-block; margin:0; padding:0;}
.Area .list_00 li {list-style:none;float:left;overflow: hidden;}
	@media screen and (max-width:767px){
		.WRAPPER {padding-bottom:30px;min-width: inherit;min-height:100vh;overflow: hidden;background: url(mb_repeat.jpg?t=1781260333277)top center repeat-y;background-size: 100%;}
		.WRAPPER img {  width:100%;  height:auto;}
	}

/*背景*/
@media screen and (min-width:768px){
.bg_00 { z-index:0; position:absolute; top:0; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none;}

.bg_01 {z-index: 0;position:absolute;top:0;left:0;width:100%;height:100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;}
.bg_02 {z-index: -37;position:absolute;top: 457px;left:0;width:100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;}
.bg_repeat {z-index:-46;position:fixed;top: 0px;left:0;width:100%;height:100%;background-position:center 0px;background-repeat:repeat-y;transition:0.5s linear;pointer-events:none;}
.bg_deco {z-index: 17;position:fixed;top: 0px;left:0;width:100%;height:100%;background-position:center 0px;background-repeat:repeat-y;transition:0.5s linear;pointer-events:none;}	
}
 #eWriterBtn_bt_B_000_01 { margin-left: 620px!important; margin-top: 40px!important; z-index: 99!important; }	
 #eWriterBtn_bt_B_000_03 { margin-left: 20px!important; margin-top: 80px!important; z-index: 99!important; }	
 #eWriterBtn_bt_B_000_04 { margin-left: 200px!important; margin-top: 30px!important; z-index: 99!important; }	
 #eWriterBtn_bt_B_000_05 { margin-left: 0px!important; margin-top: 80px!important; z-index: 99!important; }	
 #eWriterBtn_bt_B_000_33 { margin-left: -7px!important; margin-top: 221px!important; z-index: 99!important; }	
 /*編輯按鈕移動*/
 #eWriterBtn_bt_B_000_07 { margin-left:450px!important; margin-top: 60px!important; z-index: 99!important; }
 #eWriterBtn_bt_B_000_10 { margin-left:450px!important; margin-top: 60px!important; z-index: 99!important; }
 #eWriterBtn_bt_B_000_13 { margin-left:450px!important; margin-top: 60px!important; z-index: 99!important; }
 #eWriterBtn_bt_B_000_16 { margin-left:450px!important; margin-top: 60px!important; z-index: 99!important; }
 #eWriterBtn_bt_B_000_19 { margin-left:450px!important; margin-top: 60px!important; z-index: 99!important; }
 #eWriterBtn_bt_B_000_v4-he34 { margin-left:450px!important; margin-top: 235px!important; z-index: 99!important; }

 #eWriterBtn_bt_B_000_41 { margin-left:450px!important; margin-top: 60px!important; z-index: 99!important; }
 #eWriterBtn_bt_B_000_43 { margin-left:450px!important; margin-top: 60px!important; z-index: 99!important; }
 #eWriterBtn_bt_B_000_45 { margin-left:450px!important; margin-top: 60px!important; z-index: 99!important; }
 #eWriterBtn_bt_B_000_47 { margin-left:450px!important; margin-top: 60px!important; z-index: 99!important; }
 #eWriterBtn_bt_B_000_49 { margin-left:450px!important; margin-top: 60px!important; z-index: 99!important; }
 #eWriterBtn_bt_B_000_51 { margin-left:450px!important; margin-top: 60px!important; z-index: 99!important; }
 #eWriterBtn_bt_B_000_53 { margin-left:450px!important; margin-top: 60px!important; z-index: 99!important; }
 #eWriterBtn_bt_B_000_55 { margin-left:450px!important; margin-top: 60px!important; z-index: 99!important; }
 #eWriterBtn_bt_B_000_57 { margin-left:450px!important; margin-top: 60px!important; z-index: 99!important; }
 #eWriterBtn_bt_B_000_59 { margin-left:450px!important; margin-top: 60px!important; z-index: 99!important; }
 #eWriterBtn_bt_B_000_61 { margin-left:450px!important; margin-top: 60px!important; z-index: 99!important; }
@media screen and (max-width: 767px){
}

/*區塊底*/
@media screen and (min-width:768px){
.Area_bottom01 {background:url(pc_bottom01.png?t=1742985018600)top center no-repeat;background-size:100%;padding-top:80px;margin-top:-22px;margin-bottom:50px;}
}
@media screen and (max-width: 767px){
.Area_bottom01 {background: #ffcc82;background-size:100%;padding-top:4vw;}
	.mo_top {z-index: 1;position:absolute;top: 44px;left:0;width:100%;height:100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;background-size: 100%;}	
}



/*版頭區*/
@media screen and (min-width:768px){
.Area_title {height: 687px;}

.line_deco{position: absolute;width: 83%;left: 62px;top: -9px;z-index:5;}
.line_deco img{width: 100%;} 
.bird_01{position: absolute;width: 19%;right: 134px;top: 379px;z-index: 17;}
.bird_01 img{width: 100%;} 
.bird_02{position: absolute;width: 10%;left: 185px;top: 31px;z-index: 9;}
.bird_02 img{width: 100%;} 
.grass{position: absolute;width: 76%;left: 261px;top: 180px;z-index: 9;}
.grass img{width: 100%;} 
.cloud{position: absolute;width: 84%;left: 151px;top: 115px;z-index: 9;}
.cloud img{width: 100%;} 

}
@media screen and (max-width: 767px){
.Area_title {height: 59vw;}
.line_deco{position: absolute;width: 100%;left: 0vw;top: -4vw;z-index: 16;}
.bird_01{position: absolute;width: 36%;right: -1vw;top: 39vw;z-index: 16;}
.bird_02{position: absolute;width: 13%;left: 7vw;top: 4vw;z-index: 16;}
.grass{position: absolute;width: 104%;left: 4vw;top: 18.5vw;z-index: 16;}
.cloud{position: absolute;width: 101%;left: 4vw;top: 12vw;z-index: 16;}
}
/*主標入稿*/
@media screen and (min-width:768px){
/*主標*/		
.Area_title .subtitle {position:absolute;width: 468px;height:auto;top: 31px;left: 388px;z-index: 9;margin: auto;opacity: 0;}
.Area_title .subtitle .layout_title {}
.Area_title .subtitle .layout_title ul {}
.Area_title .subtitle .layout_title .PD_slide:hover{transform:none;}	
/*date*/		
.Area_title .date {position:absolute;top: 73px;left: 283px;width: 147px;z-index: 99;opacity: 0;}
.Area_title .date .layout_title {}
.Area_title .date .layout_title ul {}
.Area_title .date .layout_title .PD_slide:hover{transform:none;}		

/*pro_p001*/		
.Area_title .pro_p001 {position:absolute;top: 183px;left: 2px;width: 542px;z-index: 17;}
.Area_title .pro_p001 .layout_title {}
.Area_title .pro_p001 .layout_title ul {}
.Area_title .pro_p001 .layout_title .PD_slide:hover{transform:none;}		
	
/*pro_p001*/		
.Area_title .pro_p002 {position:absolute;top: -48px;right: 69px;z-index: 1;width: 320px;}
.Area_title .pro_p002 .layout_title {}
.Area_title .pro_p002 .layout_title ul {}
.Area_title .pro_p002 .layout_title .PD_slide:hover{transform:none;}		
	
	

	
/*pro_p001*/		
.Area_title .pro_p004 {position:absolute;top: 368px;left: 738px;z-index: 1;width: 114px;}
.Area_title .pro_p004 .layout_title {}
.Area_title .pro_p004 .layout_title ul {}
.Area_title .pro_p004 .layout_title .PD_slide:hover{transform:none;}		
	


/*副標輪播*/
.Area_title .titile02 {position: absolute;top: 442px;left: 412px;width: 483px;height: 100px;overflow: hidden;z-index: 20;}
.Area_title .titile02 ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; box-sizing: content-box; grid-gap: inherit;}
.Area_title .titile02 ul.PD_wrapper li { flex-shrink: 0; margin: 0; padding: 0; opacity: 0; transform: translate(5%,0);}
.Area_title .titile02 ul.PD_wrapper li.swiper-slide-active { opacity: 1; transition: .8s ease-out; transform: translate(0,0);}

}

@media screen and (max-width:767px){
/*主標*/	
.Area_title .subtitle {position: absolute;top: 1vw;width: 43%;left: 27vw;margin: auto;z-index: 4;}
.Area_title .subtitle .layout_title {/* width: 91%; */left: 0;right: 0;margin: auto;}
.Area_title .subtitle .layout_title ul {}

/*date*/	
.Area_title .date {position:relative;width: 15%;top: 8vw;left: 16.8vw;z-index: 16;}
.Area_title .date .layout_title {/* width: 91%; */left: 0;right: 0;margin: auto;}
.Area_title .date .layout_title ul {}

/*pro_p001*/	
.Area_title .pro_p001 {position:absolute;width: 57%;top: 19vw;left: -10.5vw;z-index: 17;}
.Area_title .pro_p001 .layout_title {/* width: 91%; */left: 0;right: 0;margin: auto;}
.Area_title .pro_p001 .layout_title ul {}
/*pro_p002*/	
.Area_title .pro_p002 {position:absolute;width: 37%;top: -8vw;right: -4.5vw;z-index: 10;}
.Area_title .pro_p002 .layout_title {/* width: 91%; */left: 0;right: 0;margin: auto;}
.Area_title .pro_p002 .layout_title ul {}
/*pro_p004*/	
.Area_title .pro_p004 {position:absolute;width: 18%;top: 45vw;right: 9vw;z-index: 1;}
.Area_title .pro_p004 .layout_title {/* width: 91%; */left: 0;right: 0;margin: auto;}
.Area_title .pro_p004 .layout_title ul {}

/*副標輪播*/	
.Area_title .titile02 {position: absolute;top: 40vw;right: 23vw;width: 48%;height: 12vw;overflow: hidden;z-index: 20;}
.Area_title .titile02 ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; box-sizing: content-box; grid-gap: inherit;}
.Area_title .titile02 ul.PD_wrapper li { flex-shrink: 0; margin: 0; padding: 0; opacity: 0; transform: translate(5%,0);}
.Area_title .titile02 ul.PD_wrapper li.swiper-slide-active { opacity: 1; transition: .8s ease-out; transform: translate(0,0);}

}

/*版頭品入稿*/

.Area_box .Area_swiper_box .swiper-pagination-white .swiper-pagination-bullet { background: #000000;}

@media screen and (min-width:768px){
	.Area_box .bg_01{z-index: -37;position:absolute;top: 0px;left: -390px;width: 2000px;height: 100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;}
	.Area_box .top_box_bg{padding-bottom: 125px;margin-bottom: -382px;}
	.Area_box .left_list {position: absolute;left: 57px;top: 99px;z-index: 9;}
	.Area_box .left_list img {width: 61%;}
  
	/** 公版 **/			
	.Area_box {z-index: 13;top: -378px;}	
	.Area_box .PD_layout {width: 89%;overflow:hidden;margin: auto;padding-top: 256px;z-index: 10;}	
	.Area_box .Area_swiper_box {margin-bottom: 20px;}
	}
	@media screen and (max-width:767px){
	.Area_box .left_list {position: absolute;left: 2vw;top: 33vw;width: 6.4%;z-index: 9;}

	.Area_box .top_box_bg{background: url(frame.png?t=1781260333277)top center no-repeat;background-size: 100% !important;padding-top: 27vw;margin-top: 0vw;padding-bottom: 0vw;}
	/** 公版 **/	
	.Area_box {height: 68vw;width: 100% !important;z-index: 9;top: -31vw;}	
	.Area_box .PD_layout {width: 100%;overflow:hidden;padding-top: 2vw;z-index: 9;padding-bottom: 8vw;}
	.Area_box .Area_swiper_box .swiper-pagination{position: absolute;top: 64vw; }
	}

/*BN*/
@media screen and (min-width:768px){

.Area01{    position: relative;
    z-index: 30;
margin-bottom: 136px !important }

}

@media screen and (max-width:767px){
.Area01 {     position: relative;
    z-index: 30;
 width: 94% !important}
}


/* 一券全領*/
@media screen and (min-width:768px){

	.Area_coupon {top: -111px;z-index: 13;}
	.Area_coupon .text  {margin-bottom: 3vw;width: 70%;margin: -25px auto -6px;}
	.Area_coupon .layout_coupon ul{width: 93%  !important;margin: 25px auto 0 !important;}
	.Area_coupon a{}
	.Area_coupon .PD_layout {width: 83%;margin: auto;}

	.Area_coupon .PD_layout.PD_layout-coupon3.PD_layout-oneClick .PD .allinone, .PD_layout.PD_layout-coupon3.PD_layout-oneClick[data-pd-col-pc*="1"] .PD .allinone{color: #000000;}

}
@media screen and (max-width:767px){
	.Area_coupon  {z-index: 9;}

	.Area_coupon .box {position: relative;background-color: #fbc764;height: 100%;background-size: 100%;}
	.Area_coupon .box .PD_layout ul{width: 96%;margin-top: -2vw;margin-bottom: 0vw;}
	/**區標**/	
	.Area_coupon .text {width: 100%;margin: 3vw auto -2vw;}
	.Area_coupon .text .PD_layout {z-index: 0;}
	.Area_coupon .text .layout_text .PD_slide:hover{transform:none;}
	.Area_coupon .text .layout_text .PD a {pointer-events: none!important}

	.Area_coupon .Area_swiper{} 
	.Area_coupon .Area_swiper .Area_swiper_box{height: 22vw;} 

	.Area_coupon .PD_layout.PD_layout-coupon3.PD_layout-oneClick .PD .allinone, .PD_layout.PD_layout-coupon3.PD_layout-oneClick[data-pd-col-pc*="1"] .PD .allinone{color: #000000;}

	.Area_coupon .layout_coupon{padding-top: 1vw;}
	.Area_coupon .text .PD_layout ul {padding: 0;}
	.Area_coupon .text .PD_layout ul li .PD_img{width: 100%;padding-top: 3vw;padding-bottom: 1vw;}

	.Area_coupon .PD_layout ul{width: 100%  !important;margin: auto!important;}

}


/*熱銷必買推薦*/
@media screen and (min-width:768px){
	.Area_item02  {height:100%;margin-bottom: 168px !important}
	.Area_item02 .bg_01{z-index: -1;position:absolute;top: 0px;left: -390px;width: 2000px;height: 100%;background-repeat: no-repeat;background-position: center top;pointer-events:none;}
	.Area_item02 .bg_02{z-index: -5;position:absolute;top: 225px;left: -390px;width: 2000px;height: 1020px;background-repeat:repeat-y;background-position: center top;pointer-events:none;}
	.Area_item02 .bg_03{z-index: -1;position:absolute;bottom: -247px;left: -390px;width: 2000px;height: 100%;background-repeat: no-repeat;background-position: center bottom;pointer-events:none;}

	/**區標**/	
	.Area_item02 .text {position:relative;}
	.Area_item02 .text .layout_text {width: 60%;margin: -57px auto -7px}
	.Area_item02 .text .layout_text ul {margin:0;padding:0;}
	.Area_item02 .text .layout_text .PD_slide:hover{transform:none;}
	.Area_item02 .text .layout_text .PD a {pointer-events: none!important}
	
	
	.Area_item02 .new_bottom{margin-top: -1vw;}

  
}

@media screen and (max-width:767px){
		.Area_item02  {height:100%;/* background: url(item_bg_mb.jpg?t=1744877505934)top center repeat-y; */background-size: 100%;}
		.Area_item02 .deco {position:absolute;width:100%;left:0;top:-10vw;z-index:5;pointer-events: none;}
			
			
		/**區標**/	
		.Area_item02 .text {position:relative;z-index: 9;width: 98%;margin: 5vw auto 1vw;}
		.Area_item02 .text .layout_text ul {margin-top: 0vw;padding:0;}
		.Area_item02 .text .layout_text .PD_slide:hover{transform:none;}
		
		.Area_item02 .text .layout_text .PD a {pointer-events: none!important;}
			
		/**公版**/	
	/**公版入稿**/		
	.Area_item02 .layout_PD {width: 100%;margin: 0vw auto -1vw;background-size: 100%;padding-top: 0vw;}
	.Area_item02 .layout_PD ul {background-color: #ffffff00;grid-gap: 0.5em;width: 100%;border-radius: 0;}
	.Area_item02 .layout_PD ul li{border-radius: 0.5em;background-color: #ffffff;border: none;}
	.Area_item02 .layout_PD .PD .PD_into {border-radius: 0.5em;margin-top: 0vw;}
	.Area_item02 .layout_PD .PD .PD_into .PD_logo{height: 2em;margin-top: -5vw;border: 1px solid #d12922;border-radius: 1em;}
	.Area_item02 .layout_PD .PD .PD_into .PD_logo img{padding: 0 1em;}
	.Area_item02 .layout_PD .PD .PD_into p{}
	.Area_item02 .layout_PD .PD .PD_into .js-PD_del{}
	.Area_item02 .layout_PD .PD .PD_into h3{color: #fdebdd;}

	.Area_item02 .layout_PD .PD .PD_into h4{}
	.Area_item02 .layout_PD .PD .js-PD_del {font-size: 12px !important;}
	.Area_item02 .layout_PD .PD .Price {}
	
	.Area_item02 .new_bottom{margin-top: -1vw;}


		
}

#eWriterBtn_bt_F_000_04 {margin-left:424.5px!important; margin-top: 60px!important; z-index: 99!important; }
#eWriterBtn_bt_F_000_05 {margin-left:424.5px!important; margin-top: 60px!important; z-index: 99!important; }
#eWriterBtn_bt_F_000_06 {margin-left:424.5px!important; margin-top: 60px!important; z-index: 99!important; }
#eWriterBtn_bt_F_000_07 {margin-left:424.5px!important; margin-top: 60px!important; z-index: 99!important; }
#eWriterBtn_bt_F_000_08 {margin-left:424.5px!important; margin-top: 60px!important; z-index: 99!important; }
#eWriterBtn_bt_F_000_09 {margin-left:424.5px!important; margin-top: 60px!important; z-index: 99!important; }
#eWriterBtn_bt_F_000_10 {margin-left:424.5px!important; margin-top: 60px!important; z-index: 99!important; }
#eWriterBtn_bt_F_000_11 {margin-left:424.5px!important; margin-top: 60px!important; z-index: 99!important; }


/*登記*/
@media screen and (min-width:768px){
	.Area_danjiall {height:100%;}
	.Area_danjiall .bg_01{z-index: -1;position:absolute;top: -269px;left: -390px;width: 2000px;height: 100%;background-repeat: no-repeat;background-position: center top;pointer-events:none;}
	.Area_danjiall .bg_02{z-index: -5;position:absolute;top: -15px;left: -390px;width: 2000px;height: 1020px;background-repeat:repeat-y;background-position: center top;pointer-events:none;}
	.Area_danjiall .bg_03{z-index: -1;position:absolute;bottom: -175px;left: -390px;width: 2000px;height: 100%;background-repeat: no-repeat;background-position: center bottom;pointer-events:none;}
	.Area_danjiall .danji_box {width: 164%;background: url(bb_pc_02.jpg?t=1781260333278) top center repeat-y;background-size: 100%;margin-left: -389px;}

	/**區標**/	
	.Area_danjiall .text {position:relative;margin-bottom: 0px;background-size: 72%;}
	.Area_danjiall .text .layout_text {width: 70%;padding:0;}
	.Area_danjiall .text .layout_text ul {margin:0;padding:0;}
	.Area_danjiall .text .layout_text .PD_slide:hover{transform:none;}
	.Area_danjiall .text .layout_text .PD a {pointer-events: none!important}
	
	.Area_danji .danji_box {width:73% !important;margin-bottom: 0 !important;}
	.Area_danji .danji_box .box_2 img {filter: brightness(0%)!important;}

	.Area_danjiall .danji_box{margin-bottom:171px;}

	.Area_danjiall .warningTxt {margin-bottom: 14px;}
	.Area_danjiall .warningTxt h3 {color: #000000;font-size: 1.5rem;}
	/*登記贈品文案顏色*/
.Area_danjiall .danji_box ul li .activityText .gifts span {color: #fafae7;}                 
         
}	

@media screen and (max-width:767px){
	.Area_danjiall {}
		
	/**區標**/	
	.Area_danjiall .text {margin: -3vw auto 0;padding-top: 0vw;}
	.Area_danjiall .text .layout_text {margin: 21px auto 0;padding-bottom: -1vw;}
	.Area_danjiall .text .layout_text ul {margin:0;padding:0;}
	.Area_danjiall .text .layout_text .PD_slide:hover{transform:none;}
	.Area_danjiall .text .layout_text .PD a {pointer-events: none!important}
		
	.Area_danjiall .Area_danji {width: 100%;background: url(bb_mb_02.jpg?t=1781260333278) top center repeat-y;background-size: 100%;}
	.Area_danjiall .Area_danji .danji_box {width: 98%!important;margin: 0px auto 0!important;}
	.Area_danjiall .Area_danji .danji_box .box_1 {margin-top: 0vw;}
	.Area_danji .danji_box .box_2 img {filter: brightness(0%)!important;}
		
	.Area_danji .danji_box ul li{ padding: 1vw !important;}	
	.Area_danjiall .warningTxt {position: relative;z-index: 1;}
	.Area_danjiall .warningTxt h3 {color: #000000;}
	.Area_danjiall .hatsale_bottom{z-index: -1;position:absolute;bottom: -2vw;left: 0;width: 100%;height: 53px;background-repeat:no-repeat;background-position: center bottom;pointer-events:none;background-size: 100%;}
	/*登記贈品文案顏色*/
	.Area_danjiall .danji_box ul li .activityText .gifts span {color: #fafae7;} 
	.Area_danjiall  .item_03_mb{position: relative;top: -6vw;margin-bottom:-9vw;}                
}

/*BN*/
@media screen and (min-width: 768px){
.Area_BN .Area_swiper_box {height: 281px;}
.Area_BN  {margin-bottom: 28px !important}

}

@media screen and (max-width:767px) {
.Area_BN .Area_swiper_box {height: 43vw;}
	
}


/**/
@media screen and (min-width:768px){
.Area_new02 .logo { width: 100%; position: relative; z-index: 0;margin: 86px auto 46px auto;}
.Area_new02 .logo .Area_swiper_box .PD_layout li { background-color: transparent;}
.Area_new02 .logo .Area_swiper_box .PD_layout li .PD_into { padding: 0;}
.Area_new02 .logo .Area_swiper_box .PD_layout li .PD_logo { background-color: #fff; border-radius: 50%; overflow: hidden; padding: 2em; box-sizing: border-box;}
.Area_new02 .logo .Area_swiper_box .PD_layout li .PD_into h3 { color: #fafae7; font-size: 30px; max-height: 1.5em; line-height: 1.5em;}
}

@media screen and (max-width:767px){
.Area_new02 .Area_swiper {padding-right: 2vw;padding-left: 1vw;padding-bottom: 3vw;}
.Area_new02 .logo { width: 100%; position: relative; z-index: 0;margin: 4vw auto;}
.Area_new02 .logo .Area_swiper_box .PD_layout li { background-color: transparent;}
.Area_new02 .logo .Area_swiper_box .PD_layout li .PD_into { padding: 0;}
.Area_new02 .logo .Area_swiper_box .PD_layout li .PD_logo { background-color: #fff; border-radius: 50%; overflow: hidden; padding: 2em; box-sizing: border-box;}
.Area_new02 .logo .Area_swiper_box .PD_layout li .PD_into h3 { color: #fafae7; font-size: 30px; max-height: 1.5em; line-height: 1.5em;}
.Area_new02 .logo .Area_swiper_box .PD_layout li .PD_logo { padding: 1em;}
.Area_new02 .logo .Area_swiper_box .PD_layout li .PD_into h3 { font-size: 20px;}
}

/*主打作圖*/
@media screen and (min-width:768px){
	.Area_new  {height:100%;}
	.Area_new .bg_01{z-index: -1;position:absolute;top: 149px;left: -390px;width: 2000px;height: 100%;background-repeat: no-repeat;background-position: center top;pointer-events:none;}
	.Area_new .bg_02{z-index: -5;position:absolute;top: 174px;left: -390px;width: 2000px;height: 80%;background-repeat:repeat-y;background-position: center top;pointer-events:none;}
	.Area_new .bg_03{z-index: -1;position:absolute;bottom: -60px;left: -392px;width: 2000px;height: 100%;background-repeat: no-repeat;background-position: center bottom;pointer-events:none;}

	/**區標**/	
	.Area_new .text {position:relative;}
	.Area_new .text .layout_text {width: 60%;margin: 0px auto 31px;padding-top: 0px;}
	.Area_new .text .layout_text ul {margin:0;padding:0;}
	.Area_new .text .layout_text .PD_slide:hover{transform:none;}
	.Area_new .text .layout_text .PD a {pointer-events: none!important}
	



	/**公版入稿**/		
	.Area_new .layout_PD {width: 100%;padding-top: 23px;margin-bottom: 113px;}	
	.Area_new .new_bottom{margin-top: -1vw;}

  
}

	
@media screen and (max-width:767px){
		.Area_new  {height:100%;background-size: 100%;}
	
		/**區標**/	
		.Area_new .text {position:relative;z-index: 9;width: 98%;margin: auto;}
		.Area_new .text .layout_text {
    margin-top: 5vw;
}
		.Area_new .text .layout_text ul {margin-top: 0vw;padding:0;}
		.Area_new .text .layout_text .PD_slide:hover{transform:none;}
		
		.Area_new .text .layout_text .PD a {pointer-events: none!important;}
			
		.Area_new .item_01_mb{width: 100%;margin: auto;}
	/**公版入稿**/		
	.Area_new .layout_PD {width: 100%;margin: -1vw auto -1vw;background: url(blue_ff_mb_02.png?t=1781260333278)top center repeat-y;background-size: 100%;}
	.Area_new .new_bottom{margin-top: -1vw;}
    .Area_new .PD_layout[data-pd-col-phone="2"] ul {grid-template-columns: repeat(2, auto);width: 95%;}


		
}





/*主打作圖*/
@media screen and (min-width:768px){
	.Area_new02  {height:100%;}
	.Area_new02 .bg_01{z-index: -1;position:absolute;top: 147px;left: -390px;width: 2000px;height: 100%;background-repeat: no-repeat;background-position: center top;pointer-events:none;}
	.Area_new02 .bg_02{z-index: -5;position:absolute;top: 174px;left: -390px;width: 2000px;height: 86%;background-repeat:repeat-y;background-position: center top;pointer-events:none;}
	.Area_new02 .bg_03{z-index: -1;position:absolute;bottom: -59px;left: -390px;width: 2000px;height: 100%;background-repeat: no-repeat;background-position: center bottom;pointer-events:none;}

	/**區標**/	
	.Area_new02 .text {position:relative;}
	.Area_new02 .text .layout_text {width: 60%;margin: 0px auto 31px;padding-top: 0px;}
	.Area_new02 .text .layout_text ul {margin:0;padding:0;}
	.Area_new02 .text .layout_text .PD_slide:hover{transform:none;}
	.Area_new02 .text .layout_text .PD a {pointer-events: none!important}
	



	/**公版入稿**/		
	.Area_new02 .layout_PD {width: 100%;padding-top: 0px;margin-bottom: 72px;}	
	.Area_new02 .new_bottom{margin-top: -1vw;}

  
}

	
@media screen and (max-width:767px){
		.Area_new02  {height:100%;background-size: 100%;}
	
		/**區標**/	
		.Area_new02 .text {position:relative;z-index: 9;width: 98%;margin: 4vw auto 0;}
		.Area_new02 .text .layout_text {}
		.Area_new02 .text .layout_text ul {margin-top: 0vw;padding:0;}
		.Area_new02 .text .layout_text .PD_slide:hover{transform:none;}
		
		.Area_new02 .text .layout_text .PD a {pointer-events: none!important;}
			
		.Area_new02 .item_01_mb{width: 100%;margin: auto;}
	/**公版入稿**/
	.Area_new02 .layout_PD {width: 100%;margin: -1vw auto -1vw;background: url(oo_ff_mb_02.png?t=1781260333278)top center repeat-y;background-size: 100%;}		
	.Area_new02 .new_bottom{margin-top: -1vw;}
	.Area_new02 .PD_layout[data-pd-col-phone="2"] ul {grid-template-columns: repeat(2, auto);width: 95%;}


		
}

/*移除公版設定*/

.Area .remove_box_style ul { background-color: transparent; grid-gap: 10px;}
.Area .remove_box_style ul li {border: none!important;}
@media screen and (max-width:767px){
  .Area .remove_box_style ul { width: 100%; grid-gap: 0.2em;}
  .Area .remove_box_style ul {}
}


/*輪播移除公版設定*/
.Area .swipwe_remove_box_style ul {/* background-color: transparent; */grid-gap: 0;}
.Area .swipwe_remove_box_style ul li { border: none!important; background-color: #fff;}
.Area .swipwe_remove_box_style ul li,
.Area .swipwe_remove_box_style ul li .PD_img img {}
@media screen and (max-width:767px){
  .Area .swipwe_remove_box_style ul { width: 100%;}
  .Area .swipwe_remove_box_style ul {}
}
	
	
	


/*置底*/
.fixbn a {padding-bottom:constant(safe-area-inset-bottom); /* 兼容 iOS < 11.2 */
				    padding-bottom:env(safe-area-inset-bottom);}   /* 兼容 iOS >= 11.2 */ 
.fixbn{position:fixed; background-size:100%;bottom:0; display:block; z-index:10;}
.fixbn ul li{float:left;padding:0;list-style-type:none;width:50vw;}
.fixbn ul li img{width:100%;margin:0 auto;}

.fixbn ul{
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 0px;
}
/*2顆按鈕*/
.fixbn .class_00 {position:absolute;width:100%; height: 100%; }
.fixbn .class_00 a {display:block;width:100%;height:100%;}
.fixbn .class_01 { top:0%;left:0%;}

.fixbn .class_02 { top:0%;left:34%;}
.fixbn .class_03 { top:0%;left:67%;}







/*區塊_all*/
.Area1220 {margin:0 auto;width:1220px;}
.Area960 { margin:0 auto; width:960px;}
.Area { position: relative; margin:0 auto; padding:0; border-radius:0; text-align:center; }
.Area a { position:relative; display:block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;

      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform:scale(0.95);
     -moz-transform:scale(0.95);
      -ms-transform:scale(0.95);
       -o-transform:scale(0.95);
          transform:scale(0.95);}
		  
		  
.WRAPPER .go_bt1 {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.WRAPPER .go_bt1:hover { 
  -webkit-transform:translateY(-10px);
     -moz-transform:translateY(-10px);
      -ms-transform:translateY(-10px);
       -o-transform:translateY(-10px);
          transform:translateY(-10px);}
		  

		  
	@media screen and (max-width:767px){
		.Area1220 {width:100%;background-size: 100%;}
		.Area960 { width:100%;}
		.Area .go_bt:hover {  
			-webkit-transform:none;




			-moz-transform:none;
			-ms-transform:none;

			-o-transform:none;
			transform:none;}


	}




/*版頭*/
.Area_top {}
.Area_top .momologo {z-index:10;position:absolute;}
	@media screen and (max-width:767px){
		.Area_top { height: auto;}
		.Area_top .momologo { display:none;}
	}


/*LOGO*/
.momologo { z-index:2; position: absolute; top: 15px; left:15px;}
.momologo a { display:block; width:140px; height:21px;}
.momologo a svg { width:140px; height:21px; }
.momologo a path { fill:#EA27C2; }
.momologo-pink   a path {    fill: #ffffff;}/*LOGO 桃紅色*/
.momologo-white a path { fill:#ffffff; }/*LOGO 白色*/
	@media screen and (max-width:767px){
		.momologo { display:none;}
	} 

/*注意事項區*/
.edm_notice{text-align:center;padding: 7px 10px 15px 10px;color:#414141;font:12px/18px Helvetica;}
.edm_notice .apple_notice{  padding:10px 0px 10px 0px; }



/*按鈕*/
.bnn {
}
.bnn a img {
	transition-duration: 0.1s;
	backface-visibility: hidden;
	transform: translateZ(0);
	display: block;
	margin: 0;
	padding: 0px;
	width: 100%;
	height: auto;
	text-align: left;
}
.bnn:hover a img {
	-webkit-transform: translateY(10px);


	transform: translateY(10px);
}	
	
	

/*隱鑶*/
.for_pc {}
.for_phone { display:none !important;}
	@media screen and (max-width:767px){
		.for_pc { display:none !important;}
		.for_phone { display: inherit !important;}
	}
